<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2.0.0.0808" lastdate="2014//09//17" language="zh_cn" publisher="Foxit">
<Dialogs>
<Dialog id="2002" text="关于福昕插件" left="0" top="0" width="732" height="554">
<dlgitem id="2022" text="" left="26" top="42" width="676" height="401"/>
<dlgitem id="1" text="确定" left="614" top="492" width="88" height="25"/>
<dlgitem id="2021" text="名称" left="35" top="21" width="79" height="19"/>
<dlgitem id="2005" text="已认证" left="441" top="21" width="91" height="19"/>
<dlgitem id="2004" text="已加载" left="536" top="21" width="105" height="19"/>
<dlgitem id="2023" text="安装插件" left="26" top="492" width="119" height="25"/>
<dlgitem id="2028" text="所有插件操作将在重启程序后生效。" left="75" top="453" width="611" height="14"/>
<dlgitem id="2029" text="" left="33" top="452" width="32" height="32"/>
</Dialog>
<Dialog id="2018" text="更多" left="0" top="0" width="465" height="349">
<dlgitem id="1" text="确定" left="352" top="284" width="88" height="25"/>
<dlgitem id="2021" text="文件名称：" left="19" top="19" width="238" height="14"/>
<dlgitem id="2024" text="描述：" left="19" top="51" width="67" height="14"/>
<dlgitem id="2025" text="法律信息：" left="19" top="173" width="60" height="14"/>
<dlgitem id="2026" text="" left="19" top="75" width="420" height="79"/>
<dlgitem id="2016" text="" left="19" top="196" width="420" height="56"/>
<dlgitem id="2010" text="日期" left="259" top="19" width="177" height="14"/>
</Dialog>
</Dialogs>
<Strings>
<string id="2000" text="%s插件在您最后操作期间引发了程序意外错误。
\n您是否想要暂时地禁用该插件？"/>
<string id="2001" text="安装文件不合法。"/>
<string id="2002" text="插件的安装信息已经损坏。"/>
<string id="2003" text="启用"/>
<string id="2004" text="撤销禁用"/>
<string id="2005" text="撤销卸载"/>
<string id="2006" text="禁用"/>
<string id="2007" text="卸载"/>
<string id="2010" text="（禁用）"/>
<string id="2011" text="插件文件"/>
<string id="2012" text="安装插件时出现未知错误。"/>
<string id="2013" text="插件已经成功安装。"/>
<string id="2014" text="同名插件已经被安装。"/>
<string id="2015" text="插件已经被安装，"/>
<string id="2016" text="启用插件时遇到未知错误。"/>
<string id="2017" text="更多..."/>
<string id="2018" text="安装失败。%s"/>
<string id="2019" text="启用失败。%s"/>
<string id="2020" text="安装/启用的插件不可用。"/>
<string id="2021" text="不能连接到插件。请联系插件提供者。"/>
<string id="2022" text="插件签名不合法或者缺失。
\n请联系插件提供者。"/>
<string id="2023" text="插件签名已经被用于其它插件。"/>
<string id="2024" text="由于PlugInMain问题不能加载插件。请联系插件提供者。"/>
<string id="2025" text="由于 PISetupSDK问题不能加载插件。请联系插件提供者。"/>
<string id="2026" text="该插件与当前的福昕阅读器/福昕风腾PDF套件版本不兼容。
\n请联系插件提供者。"/>
<string id="2027" text="由于PIHandShake问题不能加载插件。请联系插件提供者。"/>
<string id="2028" text="由于PIExportHFTs问题不能加载插件。请联系插件提供者。"/>
<string id="2029" text="由于 PIImportReplaceAndRegister问题不能加载插件。
\n请联系插件提供者。"/>
<string id="2030" text="由于 PIInit问题不能加载插件，请联系插件提供者。"/>
<string id="61440" text="Open"/>
<string id="61441" text="Save As"/>
<string id="61442" text="All Files (*.*)"/>
<string id="61443" text="Untitled"/>
<string id="61446" text="an unnamed file"/>
<string id="61457" text="&amp;Hide"/>
<string id="61472" text="No error message is available."/>
<string id="61473" text="Attempted an unsupported operation."/>
<string id="61474" text="A required resource was unavailable."/>
<string id="61475" text="Out of memory."/>
<string id="61476" text="An unknown error has occurred."/>
<string id="61477" text="Encountered an improper argument."/>
<string id="61696" text="Incorrect filename."/>
<string id="61697" text="Failed to open document."/>
<string id="61698" text="Failed to save document."/>
<string id="61699" text="Save changes to %1?"/>
<string id="61700" text="Failed to create empty document."/>
<string id="61701" text="The file is too large to open."/>
<string id="61702" text="Could not start print job."/>
<string id="61703" text="Failed to launch help."/>
<string id="61704" text="Internal application error."/>
<string id="61705" text="Command failed."/>
<string id="61706" text="Insufficient memory to perform operation."/>
<string id="61707" text="System registry entries have been removed and the INI file (if any) was deleted."/>
<string id="61708" text="Not all of the system registry entries (or INI file) were removed."/>
<string id="61709" text="This program requires the file %s, which was not found on this system."/>
<string id="61710" text="This program is linked to the missing export %s in the file %s. This machine may have an incompatible version of %s."/>
<string id="61712" text="Enter an integer."/>
<string id="61713" text="Enter a number."/>
<string id="61714" text="Enter an integer between %1 and %2."/>
<string id="61715" text="Enter a number between %1 and %2."/>
<string id="61716" text="Enter no more than %1 characters."/>
<string id="61717" text="Select a button."/>
<string id="61718" text="Enter an integer between 0 and 255."/>
<string id="61719" text="Enter a positive integer."/>
<string id="61720" text="Enter a date and/or time."/>
<string id="61721" text="Enter a currency."/>
<string id="61722" text="Enter a GUID."/>
<string id="61723" text="Enter a time."/>
<string id="61724" text="Enter a date."/>
<string id="61728" text="Unexpected file format."/>
<string id="61729" text="%1\nCannot find this file.\nVerify that the correct path and file name are given."/>
<string id="61730" text="Destination disk drive is full."/>
<string id="61731" text="Unable to read from %1, it is opened by someone else."/>
<string id="61732" text="Unable to write to %1, it is read-only or opened by someone else."/>
<string id="61733" text="Encountered an unexpected error while reading %1."/>
<string id="61734" text="Encountered an unexpected error while writing %1."/>
<string id="61744" text="%1: %2\nContinue running script?"/>
<string id="61745" text="Dispatch exception: %1"/>
<string id="61836" text="Unable to read write-only property."/>
<string id="61837" text="Unable to write read-only property."/>
<string id="61840" text="Unable to load mail system support."/>
<string id="61841" text="Mail system DLL is invalid."/>
<string id="61842" text="Send Mail failed to send message."/>
<string id="61856" text="No error occurred."/>
<string id="61857" text="An unknown error occurred while accessing %1."/>
<string id="61858" text="%1 was not found."/>
<string id="61859" text="%1 contains an incorrect path."/>
<string id="61860" text="Could not open %1 because there are too many open files."/>
<string id="61861" text="Access to %1 was denied."/>
<string id="61862" text="An incorrect file handle was associated with %1."/>
<string id="61863" text="Could not remove %1 because it is the current directory."/>
<string id="61864" text="Could not create %1 because the directory is full."/>
<string id="61865" text="Seek failed on %1"/>
<string id="61866" text="Encountered a hardware I/O error while accessing %1."/>
<string id="61867" text="Encountered a sharing violation while accessing %1."/>
<string id="61868" text="Encountered a locking violation while accessing %1."/>
<string id="61869" text="Disk full while accessing %1."/>
<string id="61870" text="Attempted to access %1 past its end."/>
<string id="61872" text="No error occurred."/>
<string id="61873" text="An unknown error occurred while accessing %1."/>
<string id="61874" text="Attempted to write to the reading %1."/>
<string id="61875" text="Attempted to access %1 past its end."/>
<string id="61876" text="Attempted to read from the writing %1."/>
<string id="61877" text="%1 has a bad format."/>
<string id="61878" text="%1 contained an unexpected object."/>
<string id="61879" text="%1 contains an incorrect schema."/>
<string id="61888" text="pixels"/>
<string id="62177" text="Uncheck"/>
<string id="62178" text="Check"/>
<string id="62179" text="Mixed"/>
<string id="62180" text="One or more auto-saved documents were found."/>
<string id="62181" text="These are more recently saved than the currently open documents and contain changes that were made before the application closed."/>
<string id="62182" text="Do you want to recover these auto-saved documents?"/>
<string id="62183" text="Note that if you choose to recover the auto-saved documents, you must explicitly save them to overwrite the original documents.  If you choose to not recover the auto-saved versions, they will be deleted."/>
<string id="62184" text="Recover the auto-saved documents\nOpen the auto-saved versions instead of the explicitly saved versions"/>
<string id="62185" text="Don&apos;t recover the auto-saved documents\nUse the last explicitly saved versions of the documents"/>
<string id="62186" text="%s [Recovered]"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="插件平台帮助管理插件的禁用、启用，如允许的话也可安装。卸载插件。" />
<VerLeg name="LegalCopyright" value="2014 福昕软件 版权所有。" />
</Version>
</Reader>
